@charset "utf-8";
/* CSS Document */

.menu{
	border:none;
	border:0px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	font-family: "Gill Sans MT", Arial, sans-serif;
	background-repeat: no-repeat;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 860px;
	float: left;
	background-image: url(bilder_designen/meny_bakgrund2.jpg);
	}

.menu ul{
	list-style:none;
	padding: 0;
	margin-top: 1;
	margin-right: 0;
	margin-bottom: 0;
	height: 35px;
	margin-left: 40px;
	}

.menu li{
	float:left;
	padding:0px;
		}
		
		
		.menu li a{
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	line-height:35px;
	margin:0px;
	text-align:center;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
		}


.menu li a:hover, .menu ul li:hover a{
	color:#FFFFFF;
	text-decoration:none;
	background-image: url(bilder_designen/hover_meny.png);
	background-repeat: repeat;
			}
			
			.menu li ul{
	display:none;
	height:auto;
	border:0px;
	position:absolute;
	width:140px;
	z-index:200;
	background-color: #B3D670;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	-moz-box-shadow: 0px 4px 5px #999;
	-webkit-box-shadow: 0px 4px 5px #999;
	box-shadow: 0px 4px 5px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";


	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
		}
		
		.menu li:hover ul{
		display:block;
		
		}
		
		.menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:140px;
		}
		
		.menu li:hover li a{
		background:none;
		
		}
		
		.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		
		.menu li ul a:hover, .menu li ul li:hover a{
	border:0px;
	color:#FFFFFF;
	text-decoration:none;
	background-image: url(bilder_designen/hover_undermeny.png);
	background-repeat: repeat;
			}
			
			.menu p{
		clear:left;
		}	
